#design .box_web_main{max-width:1280px;}
 #Web_Main_Head {min-height:90px;}
 .design_main {font-size:14px;}
 .design_main {font-family:微软雅黑;}
 .design_main {line-height:1.5;}
 .design_main {color:#555555;}
 #Web_Main_Footer .box_web_main a{color:#fff;}
 #Web_Main_Footer .box_web_main a:hover{color:#119ef8;}
 #Web_Main_Footer {border-top-color:#4f6289;}
 #Web_Main_Footer {border-top-width:1px;}
 #Web_Main_Footer {border-top-style:solid;}
 #Web_Main_Footer {background-color:#192b51;}
 #Web_Main_Footer {background-repeat:repeat;background-position:center;}
 #Web_Main_Footer .box_footer {padding-left:0px;padding-top:50px;padding-right:0px;padding-bottom:50px;}
 #Web_Main_Footer .box_web_main .sectionheight{min-height:360px;}
 #Web_Main_Footer .copyNav_li{margin-left:50px;margin-right:50px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{font-size:18px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{line-height:1.8;}
 #Web_Main_Footer .menuStyle .box_web_main > div{text-align:center;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{color:#ffffff;}
 #Web_Main_Footer .box_web_main .copyNav_li > a:hover{color:#ffffff;}
 #Web_Main_Footer .box_web_main .copyNav_li{width:220px;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a{font-size:15px;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a{line-height:1.8;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a{color:#bac0cb;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a:hover{color:#119ef8;}
 .design_main a{color:#555555;}
 .design_main a:hover{color:#119ef8;}